Subject: Hardware debuggers for PPC74xx G4 CPUs

From: "Gerhard Pircher" <[email-masked]>
Date: Tue, 13 Nov 2007 22:48:45 +0100

I'm trying to debug a kernel lockup that occurs on my machine with all kernel
versions >2.6.16. I don't have a clue what the root cause of this lockup is,
thus I'm thinking about using a hardware debugger. Can anybody recommend a
reasonably cheap hardware debugger that works with G4 CPUs and can interact
with GDB/DDD?

regards,

Gerhard
-- 
Ist Ihr Browser Vista-kompatibel? Jetzt die neuesten 
Browser-Versionen downloaden: http://www.gmx.net/de/go/browser